/*!
 * Error Page Styles
 */
/****************************************|ERROR PAGES|*****************************************/
body{
    background: #f5f5f5;
}
body div.back-txt {
    color: #e8eaec;
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1;
    pointer-events: none;
}
body div.back-txt.error-generic span {
    font-size: 500px;
    display: block;
    line-height: 300px;
    float: left;
    text-align: left;
}
body div.back-txt.error-404 span {
    font-size: 620px;
    display: block;
    line-height: 370px;
    float: left;
    text-align: left;
}
section.error{
    margin: 10% 15% 0;
}
section.error .error-num{
    width: 50%;
}
section.error .error-num.error-generic h1{
    font-size: 200px;
    margin-bottom: 32%;
    margin-left: -18px;
    pointer-events: none;
}
section.error .error-num h1{
    color: #acb7c0;
    font-size: 250px;
    line-height: 0.6;
    margin: 0;
    margin-bottom: 25%;
}
section.error .error-num h1 span{
    color: #e7830d;
}
section.error .error-desc{
    width: 75%;
}
section.error .error-desc span{
    color: #E7830D;
    display: block;
    font-size: 30px;
    margin-bottom: 20px;
}
section.error .error-desc p{
    color: #ACB7C0;
    display: block;
    font-size: 24px;
    line-height: 1;
}
section.error .error-desc a{}
section.error .error-img{
    width: 25%;
}
section.error .error-img img{}